Announcement

Collapse
No announcement yet.

Question about WMP11

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • Question about WMP11

    I have not upgraded to WMP11 yet because it runs slowly on my system.

    I noticed in the SD requirements FAQ, it says that WMP11 is a requirement (as opposed to "WMP10 or higher").

    What am I lacking in SD by NOT upgrading my system to WMP11 and staying with 10?
    My Grandma & Her Friends on Their Spring Vacation

  • #2
    Nothing, I don't know why it says 11, we build to the 10 API. It should work on either. 10 is actually better cause 11 deprecated support of some things for DRM reasons.
    StreetDeck.com Developer (I am Chuck)
    Get StreetDeck at http://www.streetdeck.com
    The Official StreetDeck Forums have moved, please visit us at http://www.streetdeck.com/forum for official support for Streetdeck.

    Comment


    • #3
      Very good answer Chuck, I was hoping to not have to upgrade. Thanks!
      My Grandma & Her Friends on Their Spring Vacation

      Comment

      Working...
      X